.jcarousel-wrapper {
width:315px;
height:236px;
overflow:hidden;
    position: relative;
	
    border: 0px solid #fff;
    
    box-shadow: 0 0 2px #999;
	margin-bottom:8px;
}


.photo-credits {
    position: absolute;
  
    top:200px;
	left:10px;
    font-size: 13px;
    color: #fff;
    height:20px;
    opacity: 0.88;
}

 .photo-credits a {
    text-decoration:none;
	color: #fff;
}
.photo-credits a:hover {
    text-decoration:underline;
	color: #fff;
}
/** Carousel **/

.jcarousel {
   overflow:hidden;
    
    width: 315px;
    height: 236px;
}
.jcarousel li{  position: relative;}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}


/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 110px;
    width: 30px;
    height: 30px;
    text-align: center;
  
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    
}

.jcarousel-control-prev {
    left: 1px;
}

.jcarousel-control-next {
    right: 1px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
.bg {
	background-color: #000000;
	height:30px;
	width: 315px;
	position: absolute;
	opacity: 0.5;
	filter: alpha(opacity=60);
	top:214px;

}

